Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.5.2'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPluginCore/13.5.2/WebIdPluginCore.framework-v13.5.2.zip', :sha256 => '61f7e2ac075c6b0b598d1e9a9c6ee5807d673490b6a3e77f9880c17846a4c0db' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 8.4.5"
  s.dependency "WebIdIosSdk", "~> 11.3.2"
end
